
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1728 2010-02-28 15:10:02Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /tmp/DOC_ROOT/stage-9033/ACE_wrappers/bin/mwc.pl -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers -relative TAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO -relative CIAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc8_WinCE" -features uses_wchar=1,wince=1 -value_template "platforms+="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"" -value_template "platforms+="Windows Mobile 5.0 Smartphone SDK (ARMV4I)"" -value_template "platforms+="Windows Mobile 6 Standard SDK (ARMV4I)"" -value_template "platforms+="Windows Mobile 6 Professional SDK (ARMV4I)"" -exclude TAO/CIAO
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Client", "Factory\CosEC_Factory_Client_vc8_WinCE.vcproj", "{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}"
	ProjectSection(ProjectDependencies) = postProject
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092} = {8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Idl", "Factory\CosEC_Factory_Idl_vc8_WinCE.vcproj", "{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Factory_Server", "Factory\CosEC_Factory_Server_vc8_WinCE.vcproj", "{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}"
	ProjectSection(ProjectDependencies) = postProject
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092} = {8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_bin", "RtEC_Based\bin\CosEC_RtEC_Based_bin_vc8_WinCE.vcproj", "{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}"
	ProjectSection(ProjectDependencies) = postProject
		{8F832815-FECA-1BAD-D435-8506D81448CA} = {8F832815-FECA-1BAD-D435-8506D81448CA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_lib", "RtEC_Based\lib\CosEC_RtEC_Based_lib_vc8_WinCE.vcproj", "{8F832815-FECA-1BAD-D435-8506D81448CA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Tests_Basic_Client", "RtEC_Based\tests\Basic\CosEC_RtEC_Based_Tests_Basic_Client_vc8_WinCE.vcproj", "{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}"
	ProjectSection(ProjectDependencies) = postProject
		{8F832815-FECA-1BAD-D435-8506D81448CA} = {8F832815-FECA-1BAD-D435-8506D81448CA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Mult_Cons", "RtEC_Based\tests\Multiple\CosEC_RtEC_Based_Mult_Cons_vc8_WinCE.vcproj", "{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}"
	ProjectSection(ProjectDependencies) = postProject
		{8F832815-FECA-1BAD-D435-8506D81448CA} = {8F832815-FECA-1BAD-D435-8506D81448CA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_RtEC_Based_Mult_Supp", "RtEC_Based\tests\Multiple\CosEC_RtEC_Based_Mult_Supp_vc8_WinCE.vcproj", "{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}"
	ProjectSection(ProjectDependencies) = postProject
		{8F832815-FECA-1BAD-D435-8506D81448CA} = {8F832815-FECA-1BAD-D435-8506D81448CA}
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F} = {989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Consumer", "Simple\CosEC_Simple_Consumer_vc8_WinCE.vcproj", "{BB63089A-FECA-1BAD-FED6-E038BD2D6229}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Service", "Simple\CosEC_Simple_Service_vc8_WinCE.vcproj", "{8E317329-FECA-1BAD-FED6-E038BD2D6229}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_Simple_Supplier", "Simple\CosEC_Simple_Supplier_vc8_WinCE.vcproj", "{054A488B-FECA-1BAD-FED6-E038BD2D6229}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_TypedSimple_Consumer", "TypedSimple\CosEC_TypedSimple_Consumer_vc8_WinCE.vcproj", "{A998DA46-FECA-1BAD-0504-3C2A7994726F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosEC_TypedSimple_Supplier", "TypedSimple\CosEC_TypedSimple_Supplier_vc8_WinCE.vcproj", "{17B19A57-FECA-1BAD-0504-3C2A7994726F}"
	ProjectSection(ProjectDependencies) = postProject
		{A998DA46-FECA-1BAD-0504-3C2A7994726F} = {A998DA46-FECA-1BAD-0504-3C2A7994726F}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I) = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		Debug|Windows Mobile 6 Professional SDK (ARMV4I) = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		Debug|Windows Mobile 6 Standard SDK (ARMV4I) = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I) = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		Release|Windows Mobile 6 Professional SDK (ARMV4I) = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		Release|Windows Mobile 6 Standard SDK (ARMV4I) = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.ActiveCfg = Debug|Win32
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.Build.0 = Debug|Win32
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.ActiveCfg = Debug|x64
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.Build.0 = Debug|x64
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.ActiveCfg = Release|Win32
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.Build.0 = Release|Win32
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.ActiveCfg = Release|x64
		{7C40FD6F-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.Build.0 = Release|x64
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.ActiveCfg = Debug|Win32
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.Build.0 = Debug|Win32
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.ActiveCfg = Debug|x64
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.Build.0 = Debug|x64
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.ActiveCfg = Release|Win32
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.Build.0 = Release|Win32
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.ActiveCfg = Release|x64
		{8D7E9ABF-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.Build.0 = Release|x64
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.ActiveCfg = Debug|Win32
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Win32.Build.0 = Debug|Win32
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.ActiveCfg = Debug|x64
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Debug|x64.Build.0 = Debug|x64
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.ActiveCfg = Release|Win32
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Win32.Build.0 = Release|Win32
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.ActiveCfg = Release|x64
		{6CCAC60F-FECA-1BAD-AF4D-3A52C7586092}.Release|x64.Build.0 = Release|x64
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Win32.ActiveCfg = Debug|Win32
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Win32.Build.0 = Debug|Win32
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|x64.ActiveCfg = Debug|x64
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Debug|x64.Build.0 = Debug|x64
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Win32.ActiveCfg = Release|Win32
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Win32.Build.0 = Release|Win32
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|x64.ActiveCfg = Release|x64
		{8F83C8D5-FECA-1BAD-DA39-8506D81446C6}.Release|x64.Build.0 = Release|x64
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Win32.ActiveCfg = Debug|Win32
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Win32.Build.0 = Debug|Win32
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|x64.ActiveCfg = Debug|x64
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Debug|x64.Build.0 = Debug|x64
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Win32.ActiveCfg = Release|Win32
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Win32.Build.0 = Release|Win32
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|x64.ActiveCfg = Release|x64
		{8F832815-FECA-1BAD-D435-8506D81448CA}.Release|x64.Build.0 = Release|x64
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Win32.ActiveCfg = Debug|Win32
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Win32.Build.0 = Debug|Win32
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|x64.ActiveCfg = Debug|x64
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Debug|x64.Build.0 = Debug|x64
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Win32.ActiveCfg = Release|Win32
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Win32.Build.0 = Release|Win32
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|x64.ActiveCfg = Release|x64
		{F5A0DB32-FECA-1BAD-A910-B3B2E9A035EF}.Release|x64.Build.0 = Release|x64
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Win32.ActiveCfg = Debug|Win32
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Win32.Build.0 = Debug|Win32
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|x64.ActiveCfg = Debug|x64
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|x64.Build.0 = Debug|x64
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Win32.ActiveCfg = Release|Win32
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Win32.Build.0 = Release|Win32
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|x64.ActiveCfg = Release|x64
		{989DAD1A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|x64.Build.0 = Release|x64
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Win32.ActiveCfg = Debug|Win32
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Win32.Build.0 = Debug|Win32
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|x64.ActiveCfg = Debug|x64
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Debug|x64.Build.0 = Debug|x64
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Win32.ActiveCfg = Release|Win32
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Win32.Build.0 = Release|Win32
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|x64.ActiveCfg = Release|x64
		{988C132A-FECA-1BAD-4FE6-7C3CE6B3283F}.Release|x64.Build.0 = Release|x64
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.ActiveCfg = Debug|Win32
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.Build.0 = Debug|Win32
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.ActiveCfg = Debug|x64
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.Build.0 = Debug|x64
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.ActiveCfg = Release|Win32
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.Build.0 = Release|Win32
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.ActiveCfg = Release|x64
		{BB63089A-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.Build.0 = Release|x64
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.ActiveCfg = Debug|Win32
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.Build.0 = Debug|Win32
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.ActiveCfg = Debug|x64
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.Build.0 = Debug|x64
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.ActiveCfg = Release|Win32
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.Build.0 = Release|Win32
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.ActiveCfg = Release|x64
		{8E317329-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.Build.0 = Release|x64
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.ActiveCfg = Debug|Win32
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Win32.Build.0 = Debug|Win32
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.ActiveCfg = Debug|x64
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Debug|x64.Build.0 = Debug|x64
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.ActiveCfg = Release|Win32
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Win32.Build.0 = Release|Win32
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.ActiveCfg = Release|x64
		{054A488B-FECA-1BAD-FED6-E038BD2D6229}.Release|x64.Build.0 = Release|x64
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Win32.ActiveCfg = Debug|Win32
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Win32.Build.0 = Debug|Win32
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|x64.ActiveCfg = Debug|x64
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Debug|x64.Build.0 = Debug|x64
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Win32.ActiveCfg = Release|Win32
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Win32.Build.0 = Release|Win32
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|x64.ActiveCfg = Release|x64
		{A998DA46-FECA-1BAD-0504-3C2A7994726F}.Release|x64.Build.0 = Release|x64
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Win32.ActiveCfg = Debug|Win32
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Win32.Build.0 = Debug|Win32
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|x64.ActiveCfg = Debug|x64
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Debug|x64.Build.0 = Debug|x64
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Win32.ActiveCfg = Release|Win32
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Win32.Build.0 = Release|Win32
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|x64.ActiveCfg = Release|x64
		{17B19A57-FECA-1BAD-0504-3C2A7994726F}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
